form:
  tabs:
    - name: tabMain
      fields:
        - name: title
          label: rittal-base.be.components.title
          class: info.magnolia.ui.form.field.definition.TextFieldDefinition
          i18n: true
          type: String


actions:
  commit:
    class: info.magnolia.ui.admincentral.dialog.action.SaveDialogActionDefinition
  cancel:
    class: info.magnolia.ui.admincentral.dialog.action.CancelDialogActionDefinition
